{% set current_url = h.full_current_url() %}
{% block social %}
  <section class="module module-narrow social" style="height: auto;">
    {% block social_title %}
      <h2 class="module-heading"><i class="fa fa-share-square-o"></i> {{ _('Social') }}</h2>
    {% endblock %}
    {% block social_nav %}
      <ul class="nav nav-simple" style="padding-left: 20px;">
        <li class="nav-item"><a href="https://twitter.com/share?url={{ current_url }}" target="_blank"><i class="fa fa-twitter-square"></i> Twitter</a></li>
        <li class="nav-item"><a href="https://www.facebook.com/sharer.php?u={{ current_url }}" target="_blank"><i class="fa fa-facebook-square"></i> Facebook</a></li>
      </ul>
    {% endblock %}
  </section>
{% endblock %}
